{
  "id": 3251205,
  "name": "Chicago Title and Trust Company, appellee, v. Burrell J. Cramer and Mamie I. Cramer, appellants",
  "name_abbreviation": "Chicago Title & Trust Co. v. Cramer",
  "decision_date": "1935-11-05",
  "docket_number": "Gen. No. 38,029",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 300,
    "ocr_confidence": 0.465,
    "sha256": "4483854e29c76d770e0186ead51a351413be14d6abeb97196ebdd9056ed62bc2",
    "simhash": "1:4c26d756bccd477b",
    "word_count": 49
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title and Trust Company, appellee, v. Burrell J. Cramer and Mamie I. Cramer, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Burrell J. Cramer, pro se, and as attorney for Mamie I. Cramer. Joseph A. Struett, for appellee."
    ],
    "corrections": "",
    "head_matter": "Chicago Title and Trust Company, appellee, v. Burrell J. Cramer and Mamie I. Cramer, appellants.\nGen. No. 38,029.\nOpinion filed November 5, 1935.\nBurrell J. Cramer, pro se, and as attorney for Mamie I. Cramer. Joseph A. Struett, for appellee."
  },
  "file_name": "0624-03",
  "first_page_order": 686,
  "last_page_order": 686
}
